
#shop #blocklab-pages #container-fluid-1594558616972 {margin-top: 0px}
#shop #blocklab-pages #ti_container_fluid_jJAOOio4 {position: relative; background-color: rgba(0,0,0,0); background-image: url(//joehillart-static.myshopblocks.com/images/2020/07/resize/2048x2048/bdf122cc201b796e6ac168bea4fdb368.jpg); background-repeat: no-repeat; background-position: center top; background-size: contain; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1594558441624 {padding: 0px}
#shop #global-blank-default_1594558449779 {padding: 5px 0px}
#shop #global-text-1594558616972 {outline: none; position: relative}

